.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.008000px;}
.ls1{letter-spacing:0.080000px;}
.ls2{letter-spacing:0.256000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.040000px;}
._1{width:1.040000px;}
._3{width:2.160000px;}
._4{width:69.880000px;}
._7{width:130.756000px;}
._5{width:650.260000px;}
._6{width:651.620000px;}
._0{width:790.816000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs4{font-size:16.000000px;}
.fs1{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.y3f{bottom:2.171307px;}
.y25{bottom:2.186928px;}
.y2b{bottom:2.202549px;}
.y8{bottom:2.483725px;}
.ye{bottom:2.499346px;}
.ya{bottom:2.514967px;}
.y1d{bottom:2.827386px;}
.y1c{bottom:3.139804px;}
.yb{bottom:7.201242px;}
.y1e{bottom:7.513660px;}
.y59{bottom:13.113758px;}
.y24{bottom:13.121569px;}
.y27{bottom:13.137190px;}
.y23{bottom:23.728170px;}
.y2a{bottom:23.743791px;}
.y58{bottom:24.048399px;}
.y48{bottom:24.056209px;}
.y22{bottom:34.662810px;}
.y57{bottom:34.670621px;}
.y29{bottom:34.678431px;}
.y21{bottom:45.285033px;}
.y56{bottom:45.605261px;}
.y20{bottom:56.219673px;}
.y55{bottom:56.227484px;}
.y5{bottom:57.797386px;}
.y6{bottom:61.858824px;}
.y54{bottom:67.162124px;}
.y4{bottom:71.231373px;}
.y53{bottom:77.799967px;}
.y3{bottom:84.977778px;}
.y52{bottom:88.734608px;}
.y2{bottom:94.037908px;}
.y51{bottom:99.356830px;}
.y50{bottom:110.291471px;}
.y5b{bottom:120.905882px;}
.y4f{bottom:120.944935px;}
.y4e{bottom:131.879575px;}
.y0{bottom:138.245098px;}
.y5a{bottom:138.752778px;}
.y4d{bottom:142.501797px;}
.y49{bottom:150.312255px;}
.y4c{bottom:153.436438px;}
.y4b{bottom:164.058660px;}
.y4a{bottom:174.993301px;}
.y47{bottom:334.365686px;}
.y46{bottom:378.416667px;}
.y45{bottom:411.533007px;}
.y44{bottom:423.139346px;}
.y43{bottom:434.683203px;}
.y42{bottom:446.242680px;}
.y41{bottom:457.802157px;}
.y40{bottom:469.377255px;}
.y3e{bottom:480.936732px;}
.y3d{bottom:492.480588px;}
.y3c{bottom:504.040065px;}
.y3b{bottom:515.599542px;}
.y3a{bottom:537.781242px;}
.y39{bottom:549.340719px;}
.y38{bottom:560.900196px;}
.y37{bottom:572.506536px;}
.y36{bottom:584.066013px;}
.y35{bottom:595.625490px;}
.y34{bottom:607.184967px;}
.y33{bottom:618.744444px;}
.y32{bottom:641.238562px;}
.y31{bottom:652.798039px;}
.y30{bottom:664.357516px;}
.y2f{bottom:675.916993px;}
.y2e{bottom:687.476471px;}
.y2d{bottom:699.035948px;}
.y2c{bottom:710.595425px;}
.y28{bottom:722.186144px;}
.y26{bottom:765.924706px;}
.y1f{bottom:788.434444px;}
.y1b{bottom:853.714248px;}
.y1a{bottom:865.945425px;}
.y19{bottom:877.504902px;}
.y18{bottom:889.064379px;}
.y17{bottom:900.623856px;}
.y16{bottom:912.183333px;}
.y15{bottom:923.742810px;}
.y14{bottom:935.302288px;}
.y13{bottom:946.861765px;}
.y12{bottom:958.421242px;}
.y11{bottom:969.980719px;}
.y10{bottom:981.540196px;}
.yf{bottom:993.099673px;}
.yd{bottom:1004.659150px;}
.yc{bottom:1016.265490px;}
.y9{bottom:1027.809346px;}
.y7{bottom:1039.384444px;}
.y1{bottom:1055.926993px;}
.h10{height:10.622222px;}
.hf{height:10.661275px;}
.h6{height:10.934641px;}
.h9{height:10.973693px;}
.hb{height:10.992187px;}
.h4{height:11.436000px;}
.ha{height:11.559477px;}
.h8{height:15.248000px;}
.h3{height:19.060000px;}
.hd{height:21.556863px;}
.h5{height:22.872000px;}
.h7{height:23.496000px;}
.h11{height:32.179085px;}
.he{height:43.113725px;}
.h2{height:45.744000px;}
.hc{height:64.670588px;}
.h12{height:183.420784px;}
.h1{height:1042.696078px;}
.h0{height:1237.176471px;}
.w4{width:196.589216px;}
.w2{width:196.901634px;}
.w5{width:646.580915px;}
.w3{width:646.908954px;}
.w6{width:843.794967px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x4{left:7.224673px;}
.x6{left:14.097876px;}
.x7{left:51.861438px;}
.x0{left:55.454248px;}
.x8{left:56.547712px;}
.x9{left:92.522680px;}
.xa{left:97.208954px;}
.xb{left:171.564510px;}
.xc{left:174.688693px;}
.x5{left:253.136928px;}
.x2{left:385.024314px;}
.x3{left:388.460915px;}
.x1{left:585.987386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.006828pt;}
.ls1{letter-spacing:0.068285pt;}
.ls2{letter-spacing:0.218510pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.887699pt;}
._1{width:0.887699pt;}
._3{width:1.843682pt;}
._4{width:59.646527pt;}
._7{width:111.607632pt;}
._5{width:555.033640pt;}
._6{width:556.194477pt;}
._0{width:675.006126pt;}
.fs2{font-size:10.242678pt;}
.fs4{font-size:13.656904pt;}
.fs1{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.y3f{bottom:1.853333pt;}
.y25{bottom:1.866667pt;}
.y2b{bottom:1.880000pt;}
.y8{bottom:2.120000pt;}
.ye{bottom:2.133333pt;}
.ya{bottom:2.146667pt;}
.y1d{bottom:2.413333pt;}
.y1c{bottom:2.680000pt;}
.yb{bottom:6.146667pt;}
.y1e{bottom:6.413333pt;}
.y59{bottom:11.193333pt;}
.y24{bottom:11.200000pt;}
.y27{bottom:11.213333pt;}
.y23{bottom:20.253333pt;}
.y2a{bottom:20.266667pt;}
.y58{bottom:20.526667pt;}
.y48{bottom:20.533333pt;}
.y22{bottom:29.586667pt;}
.y57{bottom:29.593333pt;}
.y29{bottom:29.600000pt;}
.y21{bottom:38.653333pt;}
.y56{bottom:38.926667pt;}
.y20{bottom:47.986667pt;}
.y55{bottom:47.993333pt;}
.y5{bottom:49.333333pt;}
.y6{bottom:52.800000pt;}
.y54{bottom:57.326667pt;}
.y4{bottom:60.800000pt;}
.y53{bottom:66.406667pt;}
.y3{bottom:72.533333pt;}
.y52{bottom:75.740000pt;}
.y2{bottom:80.266667pt;}
.y51{bottom:84.806667pt;}
.y50{bottom:94.140000pt;}
.y5b{bottom:103.200000pt;}
.y4f{bottom:103.233333pt;}
.y4e{bottom:112.566667pt;}
.y0{bottom:118.000000pt;}
.y5a{bottom:118.433333pt;}
.y4d{bottom:121.633333pt;}
.y49{bottom:128.300000pt;}
.y4c{bottom:130.966667pt;}
.y4b{bottom:140.033333pt;}
.y4a{bottom:149.366667pt;}
.y47{bottom:285.400000pt;}
.y46{bottom:323.000000pt;}
.y45{bottom:351.266667pt;}
.y44{bottom:361.173333pt;}
.y43{bottom:371.026667pt;}
.y42{bottom:380.893333pt;}
.y41{bottom:390.760000pt;}
.y40{bottom:400.640000pt;}
.y3e{bottom:410.506667pt;}
.y3d{bottom:420.360000pt;}
.y3c{bottom:430.226667pt;}
.y3b{bottom:440.093333pt;}
.y3a{bottom:459.026667pt;}
.y39{bottom:468.893333pt;}
.y38{bottom:478.760000pt;}
.y37{bottom:488.666667pt;}
.y36{bottom:498.533333pt;}
.y35{bottom:508.400000pt;}
.y34{bottom:518.266667pt;}
.y33{bottom:528.133333pt;}
.y32{bottom:547.333333pt;}
.y31{bottom:557.200000pt;}
.y30{bottom:567.066667pt;}
.y2f{bottom:576.933333pt;}
.y2e{bottom:586.800000pt;}
.y2d{bottom:596.666667pt;}
.y2c{bottom:606.533333pt;}
.y28{bottom:616.426667pt;}
.y26{bottom:653.760000pt;}
.y1f{bottom:672.973333pt;}
.y1b{bottom:728.693333pt;}
.y1a{bottom:739.133333pt;}
.y19{bottom:749.000000pt;}
.y18{bottom:758.866667pt;}
.y17{bottom:768.733333pt;}
.y16{bottom:778.600000pt;}
.y15{bottom:788.466667pt;}
.y14{bottom:798.333333pt;}
.y13{bottom:808.200000pt;}
.y12{bottom:818.066667pt;}
.y11{bottom:827.933333pt;}
.y10{bottom:837.800000pt;}
.yf{bottom:847.666667pt;}
.yd{bottom:857.533333pt;}
.yc{bottom:867.440000pt;}
.y9{bottom:877.293333pt;}
.y7{bottom:887.173333pt;}
.y1{bottom:901.293333pt;}
.h10{height:9.066667pt;}
.hf{height:9.100000pt;}
.h6{height:9.333333pt;}
.h9{height:9.366667pt;}
.hb{height:9.382453pt;}
.h4{height:9.761272pt;}
.ha{height:9.866667pt;}
.h8{height:13.015029pt;}
.h3{height:16.268787pt;}
.hd{height:18.400000pt;}
.h5{height:19.522544pt;}
.h7{height:20.055163pt;}
.h11{height:27.466667pt;}
.he{height:36.800000pt;}
.h2{height:39.045088pt;}
.hc{height:55.200000pt;}
.h12{height:156.560000pt;}
.h1{height:890.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:167.800000pt;}
.w2{width:168.066667pt;}
.w5{width:551.893333pt;}
.w3{width:552.173333pt;}
.w6{width:720.226667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x4{left:6.166667pt;}
.x6{left:12.033333pt;}
.x7{left:44.266667pt;}
.x0{left:47.333333pt;}
.x8{left:48.266667pt;}
.x9{left:78.973333pt;}
.xa{left:82.973333pt;}
.xb{left:146.440000pt;}
.xc{left:149.106667pt;}
.x5{left:216.066667pt;}
.x2{left:328.640000pt;}
.x3{left:331.573333pt;}
.x1{left:500.173333pt;}
}
